:root,
[data-bs-theme="light"] {
    --main-color: #b63a19;
    --main-color-focus: #9e321a; /* Màu đậm hơn để làm màu focus */
    --main-color-hover: #6a2f1a; /* Màu tối hơn để làm màu hover */
    --main-bg-lighter: #fff4e6; /* Màu nhạt hơn cho nền */
    --bg-menu-theme: #6a2f1a; /* Màu chính cho menu */
    --bg-menu-hightlight: #b63a19; /* Màu nổi bật trong menu */
    --site-shadow-main: #b63a1926; /* Màu với opacity cho bóng */
    --site-shadow-secondary: #b63a1900; /* Bóng mờ (trong suốt) */
    --site-toggle-bg: #b63a19; /* Màu nền của toggle */
    --site-menutext-main: #fff; /* Màu trắng cho chữ chính */
    --site-menutext-mainhome: #fff4e6; /* Màu chữ nhẹ hơn cho trang chính */
    --bs-root-font-size: 14px; /* Kích thước font cơ bản */
}

#cart .text-black {
    color: #ffffff !important;
}
.app-brand-logo.demo.aside {
    background: none !important;
}
.chat-message-right .chat-message-text {
    color: #ffffff !important;
}
